» Ubuntu » Пакеты

Error

two or more packages specified (xvkbd quantal)